#cccwr {
    display:none!important;
}

#cookiebanner {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #ffffff;
    color: #725120;
    width: 100%;
    z-index: 10000;
    font-size: 11px;
    border-top: 1px solid #755113;
}

#cookiebanner .infotext {
    font-weight:bold;
    width: 100%;
    max-width: 1250px;
    margin: auto;
    font-size: 10px;
}

#cookiebanner .infotext .text {
    width: 85%;
    float: left;
    padding: 20px;
}

#cookiebanner .infolink {
    color: #864717;
}

#cookiebanner .button {
    margin: 20px 2px;
    float: right;
    background-color: #DDD3B5;
    color: #000000;
    text-align: center;
    padding: 5px 50px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
}

.clr {
    clear:both;
    float:none;
}